/*
        This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers.
        You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software.
        Please contact Monotype with any questions regarding Web Fonts:  http://www.fontshop.com
        */


<style type="text/css">
   @font-face{
        font-family:"KievitSlabWeb W03 Regul1473175";
        src:url("fonts/1473175/55aa70f5-633e-4542-b9ae-be955bd48129.eot?#iefix");
        src:url("fonts/1473175/55aa70f5-633e-4542-b9ae-be955bd48129.eot?#iefix") format("eot"),url("fonts/1473175/0c3dbab2-d92d-42a2-9ec7-1167734c9961.woff2") format("woff2"),url("fonts/1473175/5d1c520f-fe60-400b-8824-c68f5fd85c89.woff") format("woff"),url("fonts/1473175/c61be365-1aff-4033-98fe-7bd7f9a56059.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Black";
        src:url("fonts/1473251/59eab69b-68f2-4d29-ae25-e836b5dd6a70.eot?#iefix");
        src:url("fonts/1473251/59eab69b-68f2-4d29-ae25-e836b5dd6a70.eot?#iefix") format("eot"),url("fonts/1473251/94b9f486-9b9d-48ab-8119-1f0bcd1c4dfc.woff2") format("woff2"),url("fonts/1473251/2ed9e3ef-8450-4b86-8c33-c3e403cede04.woff") format("woff"),url("fonts/1473251/6dc76d3b-ff9d-481a-b1ca-ce92d8fa5ae0.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 BlackIta";
        src:url("fonts/1473255/28ec041c-897e-4f7a-8490-e67d8c3f08ec.eot?#iefix");
        src:url("fonts/1473255/28ec041c-897e-4f7a-8490-e67d8c3f08ec.eot?#iefix") format("eot"),url("fonts/1473255/7291fda6-7bf3-4fe4-a705-f6bbff5cb21d.woff2") format("woff2"),url("fonts/1473255/ba9ff0c4-97ce-4ad7-b367-7252002e56a6.woff") format("woff"),url("fonts/1473255/2acc4ff1-3066-4c6d-9be7-c3e84590816b.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Bold";
        src:url("fonts/1473259/bb94c1b9-8e3a-4be4-9806-a334a6211ddc.eot?#iefix");
        src:url("fonts/1473259/bb94c1b9-8e3a-4be4-9806-a334a6211ddc.eot?#iefix") format("eot"),url("fonts/1473259/0d096877-d31b-4b43-b54c-18eefae0a26a.woff2") format("woff2"),url("fonts/1473259/a2dc5105-304a-4e4a-8b33-afb9153b36cc.woff") format("woff"),url("fonts/1473259/23954f93-7c28-47d1-ba24-1684bfa076e0.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 BoldIta";
        src:url("fonts/1473263/b5d7ce7d-e8e2-446c-afcd-be3182d95c04.eot?#iefix");
        src:url("fonts/1473263/b5d7ce7d-e8e2-446c-afcd-be3182d95c04.eot?#iefix") format("eot"),url("fonts/1473263/bcfae296-4ebb-456c-bcd0-69a79086451e.woff2") format("woff2"),url("fonts/1473263/6db49c8f-12f2-4a5e-a9c3-72210c26c773.woff") format("woff"),url("fonts/1473263/643c404d-0899-4639-ad20-467a8ac5ac17.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Book";
        src:url("fonts/1473267/0a2889db-78b5-4b62-a975-0878fac20a3f.eot?#iefix");
        src:url("fonts/1473267/0a2889db-78b5-4b62-a975-0878fac20a3f.eot?#iefix") format("eot"),url("fonts/1473267/69d8af42-44f5-46b5-b68c-2a51a79d3b8c.woff2") format("woff2"),url("fonts/1473267/b0e95600-2d59-4097-9052-263c0bc6f4a0.woff") format("woff"),url("fonts/1473267/fdc3edfb-f290-4785-b94b-2fcc3e9d8ba7.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 BookIta";
        src:url("fonts/1473271/25cd04b9-8d2f-4e8a-a07d-964645f85a07.eot?#iefix");
        src:url("fonts/1473271/25cd04b9-8d2f-4e8a-a07d-964645f85a07.eot?#iefix") format("eot"),url("fonts/1473271/aaf41880-d679-402f-8bb8-35ef9a9d64d9.woff2") format("woff2"),url("fonts/1473271/ce775cca-1004-454c-91d7-f2b81441f82a.woff") format("woff"),url("fonts/1473271/2afc82f3-1825-47b8-8783-2f78bcff0509.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Exlig";
        src:url("fonts/1473275/bb8894e5-1ad2-4bb8-a5f6-d7d41d3dab3c.eot?#iefix");
        src:url("fonts/1473275/bb8894e5-1ad2-4bb8-a5f6-d7d41d3dab3c.eot?#iefix") format("eot"),url("fonts/1473275/6c4bd44b-c77e-447c-b1b3-a565fa8c8dbe.woff2") format("woff2"),url("fonts/1473275/b5fb9a78-1e18-469e-8e10-9fb46d520308.woff") format("woff"),url("fonts/1473275/799a6f52-2cc1-42fa-b1ba-b3222bb67fa1.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 ExligIta";
        src:url("fonts/1473279/2d81c191-a0aa-43c0-acaa-edda439ea6cb.eot?#iefix");
        src:url("fonts/1473279/2d81c191-a0aa-43c0-acaa-edda439ea6cb.eot?#iefix") format("eot"),url("fonts/1473279/87b3947b-9091-4037-8fb9-92b4784370df.woff2") format("woff2"),url("fonts/1473279/cffcd4d4-cb2a-444b-b5d8-fbc797fd415e.woff") format("woff"),url("fonts/1473279/72609484-0674-4096-868e-a52aa4153e5c.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Ita";
        src:url("fonts/1473283/6a0750db-ffe8-4200-9823-a1c91adc1ca3.eot?#iefix");
        src:url("fonts/1473283/6a0750db-ffe8-4200-9823-a1c91adc1ca3.eot?#iefix") format("eot"),url("fonts/1473283/0811c0f1-a9da-43b6-8e6b-7b3b1dcb2094.woff2") format("woff2"),url("fonts/1473283/b9b375fa-c12e-461f-9c73-245cd5d1a4d4.woff") format("woff"),url("fonts/1473283/6494f5d1-8fae-4cdf-a207-13f033363efc.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Light";
        src:url("fonts/1473287/f7f8c46a-509e-4d81-8d35-f53ee125acf7.eot?#iefix");
        src:url("fonts/1473287/f7f8c46a-509e-4d81-8d35-f53ee125acf7.eot?#iefix") format("eot"),url("fonts/1473287/27b832ec-7098-4641-bf98-bffa6cff02f1.woff2") format("woff2"),url("fonts/1473287/70ab5267-32f6-4b55-a0a6-62f0712aa83d.woff") format("woff"),url("fonts/1473287/a4e2650e-afa5-4399-8321-616be6b371ee.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 LightIta";
        src:url("fonts/1473291/babc5fdc-e1fb-43d8-a9de-b33dd9398c64.eot?#iefix");
        src:url("fonts/1473291/babc5fdc-e1fb-43d8-a9de-b33dd9398c64.eot?#iefix") format("eot"),url("fonts/1473291/2b2022db-a467-4788-a17e-f1381f47a74b.woff2") format("woff2"),url("fonts/1473291/7bab3fbb-a423-497a-b936-34f93536c939.woff") format("woff"),url("fonts/1473291/5f848dd5-7c48-4a7f-8ea4-c140348c0b04.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Medi";
        src:url("fonts/1473295/2adcd26a-1976-42fe-a53b-58b4bb023e71.eot?#iefix");
        src:url("fonts/1473295/2adcd26a-1976-42fe-a53b-58b4bb023e71.eot?#iefix") format("eot"),url("fonts/1473295/ada2ab33-e8a1-46ad-bb29-7f14c50209db.woff2") format("woff2"),url("fonts/1473295/828846f6-6e09-4745-82a9-a17c1042e12b.woff") format("woff"),url("fonts/1473295/9c713b73-bc7c-4e97-a956-19d38b6b950d.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 MediIta";
        src:url("fonts/1473299/118da576-31c8-4ca5-b254-d23f3d688d61.eot?#iefix");
        src:url("fonts/1473299/118da576-31c8-4ca5-b254-d23f3d688d61.eot?#iefix") format("eot"),url("fonts/1473299/478c7b47-005b-442a-9625-0a5cc4db6e33.woff2") format("woff2"),url("fonts/1473299/cd0f2325-53a0-4d90-adbf-f3f37185d495.woff") format("woff"),url("fonts/1473299/a3afef04-e397-48d5-9cd2-99daf65e125c.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Thin";
        src:url("fonts/1473303/fe2ab12c-7be9-4325-a5df-04f6a9f12e46.eot?#iefix");
        src:url("fonts/1473303/fe2ab12c-7be9-4325-a5df-04f6a9f12e46.eot?#iefix") format("eot"),url("fonts/1473303/9a395391-9e65-4482-98f8-1267607f554d.woff2") format("woff2"),url("fonts/1473303/28faa1f2-e015-448d-8069-5018399c14a2.woff") format("woff"),url("fonts/1473303/6819af3f-52c1-4210-a637-721d278f3a03.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 ThinIta";
        src:url("fonts/1473307/80926802-4475-4f98-ba8d-e29341d73f51.eot?#iefix");
        src:url("fonts/1473307/80926802-4475-4f98-ba8d-e29341d73f51.eot?#iefix") format("eot"),url("fonts/1473307/51210543-9add-4e3f-8038-04d0f0f384d0.woff2") format("woff2"),url("fonts/1473307/43945cac-da13-4bda-ac3f-e52b9c9e5981.woff") format("woff"),url("fonts/1473307/9d2b8e98-a366-4745-8a8b-62207c814466.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Xbold";
        src:url("fonts/1473311/bfb7c865-7ce1-482a-872b-e5f69546ccae.eot?#iefix");
        src:url("fonts/1473311/bfb7c865-7ce1-482a-872b-e5f69546ccae.eot?#iefix") format("eot"),url("fonts/1473311/3da9a1c1-9d3a-4cf7-b089-c25a466efcda.woff2") format("woff2"),url("fonts/1473311/26fa6a4a-a137-4f74-abf1-5fe115086b19.woff") format("woff"),url("fonts/1473311/3910f0e8-38ce-420a-bf38-e24cf7066189.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 XboldIta";
        src:url("fonts/1473315/e8f3336c-9e62-499f-abef-779be95ee0ac.eot?#iefix");
        src:url("fonts/1473315/e8f3336c-9e62-499f-abef-779be95ee0ac.eot?#iefix") format("eot"),url("fonts/1473315/7233116d-5185-45a2-aa95-925bbee30b34.woff2") format("woff2"),url("fonts/1473315/995d6634-e5e4-4583-a18b-99ff371c3c51.woff") format("woff"),url("fonts/1473315/d0374536-0e5d-4823-af46-20b9949a43b9.ttf") format("truetype");
    }
    @font-face{
        font-family:"KievitWeb W07 Regular";
        src:url("fonts/1473320/1aa8755b-3491-4d68-9249-915b84637e5c.eot?#iefix");
        src:url("fonts/1473320/1aa8755b-3491-4d68-9249-915b84637e5c.eot?#iefix") format("eot"),url("fonts/1473320/a2ad63a7-56d4-4ef1-bbd2-936695fc7b1f.woff2") format("woff2"),url("fonts/1473320/ce815d31-f40f-4377-af70-aae345bea5cf.woff") format("woff"),url("fonts/1473320/345cadd5-fd66-45aa-8735-e5ddf6457d54.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Extrabold It";
        src:url("fonts/5352360/8894c406-4cfa-4802-a8cb-900dc3436adb.eot?#iefix");
        src:url("fonts/5352360/8894c406-4cfa-4802-a8cb-900dc3436adb.eot?#iefix") format("eot"),url("fonts/5352360/ced4b75e-4244-41f6-bd07-28fbd4c76f66.woff2") format("woff2"),url("fonts/5352360/6879dd4c-c5b8-470c-8389-c99fb1019d47.woff") format("woff"),url("fonts/5352360/bc676dc5-3b2b-4c5c-a686-cf15f387ef0d.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Black Italic";
        src:url("fonts/5352533/a6aa26b6-bc84-426b-aa34-6e00ce6e3fa7.eot?#iefix");
        src:url("fonts/5352533/a6aa26b6-bc84-426b-aa34-6e00ce6e3fa7.eot?#iefix") format("eot"),url("fonts/5352533/08657fee-19f0-4a72-91dd-1ff3c97cc54f.woff2") format("woff2"),url("fonts/5352533/d0a0f73a-fe1c-41b3-b0ed-67d3fcbfcfae.woff") format("woff"),url("fonts/5352533/bda3ed19-e5cc-4391-a1c4-750299889fac.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Book Italic";
        src:url("fonts/5353156/9a0206d7-237e-40ce-96e8-a049fb70003f.eot?#iefix");
        src:url("fonts/5353156/9a0206d7-237e-40ce-96e8-a049fb70003f.eot?#iefix") format("eot"),url("fonts/5353156/1661d8e3-3c1c-470c-b0e5-8548d1b26d05.woff2") format("woff2"),url("fonts/5353156/ea6cb46a-5ce4-46a6-854b-fe7b177365bd.woff") format("woff"),url("fonts/5353156/a28189a0-dda3-433b-8242-304fb88a120a.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Extralight";
        src:url("fonts/5353859/dbcf3cb8-be90-4248-bbdc-0e0f3c2a06b4.eot?#iefix");
        src:url("fonts/5353859/dbcf3cb8-be90-4248-bbdc-0e0f3c2a06b4.eot?#iefix") format("eot"),url("fonts/5353859/9d48d52a-e166-4ffe-9e88-a849bd004e77.woff2") format("woff2"),url("fonts/5353859/c0562ff8-a912-4092-8bee-bd0b04771105.woff") format("woff"),url("fonts/5353859/939a69fc-fad9-4541-b944-6e191ec265cd.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Italic";
        src:url("fonts/5354469/1d6bd435-d93c-4b34-a3e5-65201d72a3a4.eot?#iefix");
        src:url("fonts/5354469/1d6bd435-d93c-4b34-a3e5-65201d72a3a4.eot?#iefix") format("eot"),url("fonts/5354469/ca4cabd7-8fd5-42d8-bbef-d9d02db12925.woff2") format("woff2"),url("fonts/5354469/7a7572b8-522a-4b0e-89b6-a24d73c8d58d.woff") format("woff"),url("fonts/5354469/4c269939-8919-4e0d-9552-0e68822809bc.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Thin";
        src:url("fonts/5355368/a325fb0e-e3c4-4be4-b826-eb9910cdd34c.eot?#iefix");
        src:url("fonts/5355368/a325fb0e-e3c4-4be4-b826-eb9910cdd34c.eot?#iefix") format("eot"),url("fonts/5355368/f8c6d85c-55a9-4933-ada4-6d1ec09c6340.woff2") format("woff2"),url("fonts/5355368/7c5322cb-6b11-4ec4-a953-e5427b01fee9.woff") format("woff"),url("fonts/5355368/120327d3-7645-4ed5-aed4-aa9a802d22bb.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Black";
        src:url("fonts/5357228/6a2c10cc-f195-41d2-9782-70405c5fb09b.eot?#iefix");
        src:url("fonts/5357228/6a2c10cc-f195-41d2-9782-70405c5fb09b.eot?#iefix") format("eot"),url("fonts/5357228/65ee5679-dd5c-4abf-b9d8-590d7a8db263.woff2") format("woff2"),url("fonts/5357228/11bc249c-19f4-4a36-8e1f-9ee8de4e52ce.woff") format("woff"),url("fonts/5357228/39016095-16dc-4f54-8849-5c0d1813df75.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Extrabold";
        src:url("fonts/5357320/442eabe8-c390-40cd-abf0-a9f97d79517d.eot?#iefix");
        src:url("fonts/5357320/442eabe8-c390-40cd-abf0-a9f97d79517d.eot?#iefix") format("eot"),url("fonts/5357320/248bda77-9f71-4169-872a-84e57d799548.woff2") format("woff2"),url("fonts/5357320/d86dedcf-0a6f-4a8e-92af-1c44219be749.woff") format("woff"),url("fonts/5357320/8b1f6870-7285-4534-b25d-c9492e752ab2.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Light";
        src:url("fonts/5358057/a01064e7-ac2c-4862-bbce-559027b64335.eot?#iefix");
        src:url("fonts/5358057/a01064e7-ac2c-4862-bbce-559027b64335.eot?#iefix") format("eot"),url("fonts/5358057/396b6190-e3ac-4516-b872-e1560192ab99.woff2") format("woff2"),url("fonts/5358057/05626fa0-a308-459b-bc70-1f845c1f5024.woff") format("woff"),url("fonts/5358057/5da706ba-b15d-4ac6-80a5-321145184783.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Light Italic";
        src:url("fonts/5358429/6862b594-f775-4dfe-9d04-d4b607f0fb7a.eot?#iefix");
        src:url("fonts/5358429/6862b594-f775-4dfe-9d04-d4b607f0fb7a.eot?#iefix") format("eot"),url("fonts/5358429/ef94db0b-fba1-46db-a08b-049f779b0622.woff2") format("woff2"),url("fonts/5358429/44fd71c5-c7bf-4907-90fa-2eaf9e6fa27f.woff") format("woff"),url("fonts/5358429/497fae40-2410-4458-8c57-a3150c698ce0.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Medium";
        src:url("fonts/5358884/82050b7a-f876-43b4-89d3-715640569e87.eot?#iefix");
        src:url("fonts/5358884/82050b7a-f876-43b4-89d3-715640569e87.eot?#iefix") format("eot"),url("fonts/5358884/27f2e303-b9b4-4715-bffc-1fbe66624fbb.woff2") format("woff2"),url("fonts/5358884/7c2ae987-8397-461e-8f02-60adf62ef268.woff") format("woff"),url("fonts/5358884/328d906a-9a21-4191-a54e-673b23f43b13.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Extralight It";
        src:url("fonts/5359559/e02e73a9-69b1-4278-af39-009c15664e80.eot?#iefix");
        src:url("fonts/5359559/e02e73a9-69b1-4278-af39-009c15664e80.eot?#iefix") format("eot"),url("fonts/5359559/7054505c-ca18-4a2a-a190-b95c88daacf9.woff2") format("woff2"),url("fonts/5359559/0f79c132-69f2-4486-b79c-18ccd74fef38.woff") format("woff"),url("fonts/5359559/5e6302e9-2cc5-44ba-86f3-7a3e19be7289.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Thin Italic";
        src:url("fonts/5360338/dadd7659-1e9a-41c5-afa3-c70c5ad75f1e.eot?#iefix");
        src:url("fonts/5360338/dadd7659-1e9a-41c5-afa3-c70c5ad75f1e.eot?#iefix") format("eot"),url("fonts/5360338/33f18a63-4e67-4830-a161-41d01f1e5a94.woff2") format("woff2"),url("fonts/5360338/e0fa27f2-f2ca-4619-8602-4bd889914f53.woff") format("woff"),url("fonts/5360338/b5ab43d8-e94f-4f1e-8558-c47eb259b0da.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Bold Italic";
        src:url("fonts/5364943/42b706b6-ac4a-410b-875c-fc2e062a8345.eot?#iefix");
        src:url("fonts/5364943/42b706b6-ac4a-410b-875c-fc2e062a8345.eot?#iefix") format("eot"),url("fonts/5364943/41869bd6-87ff-4bd9-9b02-29bb68420b0b.woff2") format("woff2"),url("fonts/5364943/f585f353-70ef-4373-9a5d-a6c8e6a280b0.woff") format("woff"),url("fonts/5364943/c836102a-d47b-484f-bb60-bcb814bcca6d.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Book";
        src:url("fonts/5365705/e41a5a29-5e00-4365-b8eb-3eb74a850ac3.eot?#iefix");
        src:url("fonts/5365705/e41a5a29-5e00-4365-b8eb-3eb74a850ac3.eot?#iefix") format("eot"),url("fonts/5365705/016539b8-6711-4e07-be25-6a2ae04a4dcd.woff2") format("woff2"),url("fonts/5365705/a77004a0-d714-40c4-b6ec-38c020e8f85d.woff") format("woff"),url("fonts/5365705/e12492e2-9ee6-4bfc-8ee3-a4400092ac37.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit Slab W05 Medium Italic";
        src:url("fonts/5365880/0a49a032-741a-423b-b821-48f8479a6220.eot?#iefix");
        src:url("fonts/5365880/0a49a032-741a-423b-b821-48f8479a6220.eot?#iefix") format("eot"),url("fonts/5365880/7eaa1cb5-509a-47f5-b3e1-7657bd2f375e.woff2") format("woff2"),url("fonts/5365880/32087c53-dcfb-4aab-adbe-660e4ccf9357.woff") format("woff"),url("fonts/5365880/a85dd719-5a8b-4d6f-8402-1373579030b0.ttf") format("truetype");
    }
    @font-face{
        font-family:"Kievit_Slab_W05_Bold";
        src:url("fonts/5366961/4ade4a0f-b443-4211-b990-96b1f2feb09e.eot?#iefix");
        src:url("fonts/5366961/4ade4a0f-b443-4211-b990-96b1f2feb09e.eot?#iefix") format("eot"),url("fonts/5366961/9788ec0d-c3f6-4397-b0b8-2ecb03b055d3.woff2") format("woff2"),url("fonts/5366961/2e7319b3-71f6-4d4b-a3de-88125356007c.woff") format("woff"),url("fonts/5366961/0bb2655d-d363-4879-9f89-7222599e7a7b.ttf") format("truetype");
    }
</style>
